1. David Jean Louis
  2. django-admin-tools
Issue #139 resolved

Not compatible with 1.6

zquintana
created an issue

Any plans on making this 1.6 compatible?

Comments (6)

  1. andybak

    What's the status of this? I'm using the dashboard component with 1.6 and it seems OK.

    Also - has anyone looked at Django 1.7 issues? I've had a quick look and the main thing will be moving to the new migrations framework. We'll need to wait for South 2 for there to be an easy way to keep backwards compatibility.

  2. Dan Strohl

    OK, I tried fixing the urls imports and found at least one other problem (importing django.views.generic.simple, which I think was killed off back in version 1.5?)

  3. Log in to comment